LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
GraphicDescriptor.idl File Reference
`import "com/sun/star/graphic/GraphicType.idl";`
`import "com/sun/star/beans/XPropertySet.idl";`
`import "com/sun/star/awt/Size.idl";`

Go to the source code of this file.

## Classes
service | GraphicDescriptor
| This service describes all graphic properties that are available via the com::sun::star::beans::XPropertySet interface. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::graphic
| Interfaces for graphic handling.